/* div.background {
    background: url(C:\Users\SaiKeethi\Angular-kutti\src\assets\scenari.jpg);
    height:1000px;
    width:100%;
} */
.link{
    font-weight: 500;
    color: black;
}
a:hover {
    background-color:black;
    color: whitesmoke;
    font-weight: 500;
    height: 55px;
    padding-top: 19px;
}
nav{
    height: 55px;
}
